/** ctb meetings and agendas archives styles 2025-01-31 jab **/

.block{
  display:block;
}

.ol-sub,
.ul-sub{
  margin-left:1.5rem;
}


.font-weight-normal{
  font-weight:400;
}
.font-style-italic{
  font-style:italic;
}
.ul-sub-sub{}
.ul-sub-sub-sub{}
.ol-sub-sub{}
.ol-sub-sub-sub{}
.ul-sub-special{}
.list-style-none{
  list-style-type:none;
  margin:0;
  padding:0;
}
.list-style-decimal{
  list-style-type:decimal;
}
.list-style-upper-latin{
  list-style-type:upper-latin;
}
.list-style-upper-latin-custom{
  list-style-type:upper-latin;
}
.list-style-disc{
  list-style-type:disc;
}
.decimal-start-2{}
.decimal-start-3{}
.decimal-start-4{}
.decimal-start-5{}
.decimal-start-6{}
.decimal-start-7{}
.decimal-start-8{}
.decimal-start-9{}


.ol-sub{
  margin:0;
  padding:0;
}

/**
.list-style-upper-latin-custom{
  list-style-position: inside; **/
  /* Start counter */
  /**
  counter-reset: list;
}
.list-style-upper-latin-custom li{**/
  /* Increment counter on each list item */
  /**
  counter-increment: list;
}
.list-style-upper-latin-custom li::marker{**/
  /* Use counter to display the current number */
/**  content: "(" counter(list) ") ";
}
.list-style-upper-latin-custom li li{
  counter-increment:none;
}
.list-style-upper-latin-custom li li::marker{
  content:normal;
}
**/

.ul-agent h3,
h3{
  margin-top:1rem;
  margin-bottom:1rem;
}